.zwei-spalten {
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 6rem;
}

@media (max-width: 767px) {
    .zwei-spalten {
        row-gap: 2rem;
    }

    .canvas-page--rundgang .zwei-spalten__rechts {
        border-top: 1px solid var(--babel-darkred);
    }
}

@media (min-width: 769px) {
    .zwei-spalten {
        grid-template-columns: 1fr 1fr;
        column-gap: 2rem;
        row-gap: 1.25rem;
        align-items: start;
    }

    .zwei-spalten--25-75 { grid-template-columns: 1fr 3fr; }
    .zwei-spalten--33-67 { grid-template-columns: 1fr 2fr; }
    .zwei-spalten--50-50 { grid-template-columns: 1fr 1fr; }
    .zwei-spalten--67-33 { grid-template-columns: 2fr 1fr; }
    .zwei-spalten--75-25 { grid-template-columns: 3fr 1fr; }
}